﻿#MyLilTyke_View_Main .Layout-Header-1-Row {
    background-color: #FFF;
}

    #MyLilTyke_View_Main .Layout-Header-1-Row > tbody > tr:first-child > td {
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-weight: 700;
        font-size: 20px;
    }

    #MyLilTyke_View_Main .Layout-Header-1-Row > tbody > tr:last-child > td {
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-size: 20px;
        white-space: nowrap;
    }

/*  MAIN FEATURE ITEMS =================================================== */
.Main-Feature-Items table {

}

.Main-Feature-Items tr:first-child td {
    background-color: #fafafa;
/*    background-color: #aaa;*/
}

.Main-Feature-Items tr:nth-child(2) > td span {
    font-size: 12px;
}

    .Main-Feature-Items tr:nth-child(2) > td span:first-child {
        background-color: #cf0404;
        color: #FFF;
    }

    .Main-Feature-Items tr:nth-child(2) > td span:last-child {
        color: #cf0404;
        font-weight: 700;
    }

.Main-Feature-Items tr:last-child > td {
    font-size: 14px;
}



/*  ========================================================================= */
.Main-Product-Nav {
    text-align: left;
    padding: 10px 0px 10px 8px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #ff3af5;
}

    .Main-Product-Nav span {
        
    }

        .Main-Product-Nav span:hover {
            color: #0092ff;
        }

/*  GAMES/SHOP ITEMS ======================================================= */
#Main_Products_Grid_Games,
#Main_Products_Grid_Shop {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

    #Main_Products_Grid_Games tr:not(:first-child) td,
    #Main_Products_Grid_Shop tr:not(:first-child) td {
        font-size: 14px;
    }

    #Main_Products_Grid_Games tr:last-child td,
    #Main_Products_Grid_Shop tr:last-child td {
        color: #0092ff;
    }

        #Main_Products_Grid_Shop tr:last-child td > div > div:last-child span {
            padding: 8px 20px;
            border-radius: 16px;
            background-color: #ffe200;
            font-size: 12px;
            color: #000;
        }
        #Main_Products_Grid_Games tr:last-child td > div > div:last-child span {
            padding: 8px 20px;
            border-radius: 16px;
            background-color: #0092ff;
            font-size: 12px;
            color: #FFF;
        }